
/* Class = "NSMenu"; title = "Menú"; ObjectID = "93"; */
"93.title" = "Menú";

/* Class = "NSMenuItem"; title = "Fundido Entrada"; ObjectID = "94"; */
"94.title" = "Fundido Entrada";

/* Class = "NSMenuItem"; title = "Fundido Salida"; ObjectID = "95"; */
"95.title" = "Fundido Salida";

/* Class = "NSMenuItem"; title = "Fundido Simétrico…"; ObjectID = "96"; */
"96.title" = "Fundido Simétrico…";

/* Class = "NSMenuItem"; title = "Rampa…"; ObjectID = "98"; */
"98.title" = "Rampa…";

/* Class = "NSMenuItem"; title = "Fundido cruzado..."; ObjectID = "116"; */
"116.title" = "Fundido cruzado...";

/* Class = "NSMenuItem"; title = "Fundido cruzado a la derecha"; ObjectID = "117"; */
"117.title" = "Fundido cruzado a la derecha";

/* Class = "NSMenuItem"; title = "Fundido Cruzado en Bucle…"; ObjectID = "118"; */
"118.title" = "Fundido Cruzado en Bucle…";

/* Class = "NSMenuItem"; title = "Ajustes…"; ObjectID = "121"; */
"121.title" = "Ajustes…";

/* Class = "NSWindow"; title = "Ajustes de fundido"; ObjectID = "145"; */
"145.title" = "Ajustes de fundido";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "149"; */
"149.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Intensidad lineal"; ObjectID = "150"; */
"150.title" = "Intensidad lineal";

/* Class = "NSMenuItem"; title = "Amplitud lineal"; ObjectID = "152"; */
"152.title" = "Amplitud lineal";

/* Class = "NSMenuItem"; title = "Suavizar"; ObjectID = "153"; */
"153.title" = "Suavizar";

/* Class = "NSMenuItem"; title = "Exponencial"; ObjectID = "166"; */
"166.title" = "Exponencial";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "0"; ObjectID = "171"; */
"171.ibShadowedIsNilPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "0"; ObjectID = "171"; */
"171.ibShadowedMultipleValuesPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "0"; ObjectID = "171"; */
"171.ibShadowedNoSelectionPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "0"; ObjectID = "171"; */
"171.ibShadowedNotApplicablePlaceholder" = "0";

/* Class = "NSTextFieldCell"; title = "Tipo de fundido:"; ObjectID = "176"; */
"176.title" = "Tipo de fundido:";

/* Class = "NSTextFieldCell"; title = "Tiempo caída:"; ObjectID = "179"; */
"179.title" = "Tiempo caída:";

/* Class = "NSTextFieldCell"; title = "s."; ObjectID = "180"; */
"180.title" = "s.";

/* Class = "NSMenuItem"; title = "Fundido cruzado a la izquierda"; ObjectID = "181"; */
"181.title" = "Fundido cruzado a la izquierda";
